Tutorial - Tampilkan Pasal

Tombol Ctrl + F1 untuk Tampilkan Pasal

Tombol Ctrl + F1 untuk Tampilkan Pasal (atau dari Menu File > Buka > Ayat Alkitab) memungkinkan Anda untuk memilih Pasal Alkitab untuk Anda lihat.

Masukkan pasal/ayat untuk ditampilkan atau pilih kitab, pasal, ayat dari daftar.

Untuk memilih versi berbeda, pilih dari daftar Pilih Versi yang Ditampilkan

Klik tombol Hak Cipta untuk mendapat informasi tentang versi yang Anda pilih.

Petunjuk

Untuk kembali ke ayat sebelumnya, tekan tanda panah kiri. Untuk melihat ayat selanjutnya, tekan tanda panah kanan.

Ctrl + F1 View Passage

Tombol Ctrl + F1 The CTRL+F1 View Passage button (or the File | Open | Passage command) enables you to select a Bible passage you want to view.

Enter the verse passage to display or choose the book, chapter and verse from the drop down list.

To select a different version, choose from the "Select Version to Display" list

Clicking on the Readme button will give you information on the selected version.

Hint

To go back one verse press the left arrow key. To move ahead press the right arrow key.


Buka Bahan Pribadi

Klik salah satu submenu dibawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Catatan Ayat
Modul Topik/Buku/Leksikon
File Teks
Daftar Ayat Pemakai

Open My Files

Click on one of the titles below to learn about the feature.


Menu - Audio

Klik salah satu submenu di bawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Baca Ayat yang Tampil
Mulai Baca Ayat dari Posisi Kursor

Dalam menggunakan fasilitas ini, Anda harus mempunyai CD yang sesuai.

Baca Ayat yang Tampil - Alkitab Audio

Fasilitas ini akan membaca versi Alkitab secara audio.

Mulai Baca Ayat dari Posisi Kursor - Alkitab Audio

Fasilitas ini akan membaca secara audio. Teks akan di-scroll di tiap versi Alkitab, sehingga Anda dapat ikut membaca. Untuk menghentikan pembacaan, klik di sembarang tempat di dalam teks dengan menekan tombol sebelah kiri mouse .

Menu - Audio

Click on one of the titles below to learn about the feature.

Read Current Verse
Start Reading From Current Verse

To use this feature you must have the appropriate CD.

Read Current Verse - Audio Bible

This will audibly read the selected verse only using the voice of Alexander Scourby. The Authorised Version Bible is used.

Start Reading From Current Verse - Audio Bible

This will audibly read through the Authorised Version Bible using the voice of Alexander Scourby. The text will scroll as each verse is read allowing you to follow along. To stop the reading click on the text anywhere with the left mouse button.


Menu - Edit

Klik salah satu submenu di bawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Cut
Copy
Paste

Ayat ke Clipboard

Frasa

Bookmark

Cut

Dengan menekan kunci Ctrl dan X secara bersamaan, teks yang dipilih akan dihapus dan dipindah ke Clipboard.

Untuk memilih teks, letakkan kursor di awal teks dan sambil menekan tombol sebelah kiri mouse, gerakkan pointer menuju teks yang diinginkan.

Jika menggunakan keyboard, gerakkan kursor ke awal text dengan kunci panah. Tekan kunci shift dan gunakan kunci panah untuk memilih teks.

Copy

Dengan menekan kunci Ctrl dan C pada saat yang bersamaan, teks yang dipilih akan di-copy dan dipindah ke Clipboard.

Untuk memilih teks, letakkan kursor di awal teks dan sambil menekan tombol sebelah kiri mouse, gerakkan pointer menuju teks yang diinginkan.

Jika menggunakan keyboard, gerakkan kursor ke awal teks dengan kunci panah. Tekan kunci shift dan gunakan kunci panah untuk memilih teks.

Paste

Dengan menekan kunci Ctrl dan V pada saat yang bersamaan, teks yang ada di Clipboard akan dipindah ke jendela lain yang terbuka sesuai dengan lokasi kursor.

Menu - Edit

Click on one of the titles below to learn about the feature.

Cut
Copy
Paste

Copy Verses To Clipboard

Word or Phrase Search

Bookmark

Cut

By pressing the Ctrl and X key at the same time, selected text will be deleted and placed into the clipboard.

To select text place the cursor at the start of the text and while holding down the left mouse button move the pointer across the text.

Using the keyboard, move the cursor to the beginning of the text with the arrow keys. Hold down the shift key and use the arrow keys to select the text.

Copy

By pressing the Ctrl and C key at the same time selected text will be copied and placed into the clipboard.

To select text place the cursor at the start of the text and while holding down the left mouse button move the pointer across the text.

Using the keyboard, move the cursor to the beginning of the text with the arrow keys. Hold down the shift key and use the arrow keys to select the text.

Paste

By pressing Ctrl and the V key at the same time text from the clipboard will be placed into the opened window at the location of the cursor.


Tutorial - Tampilkan Catatan Ayat

Tombol F2 untuk Tampilkan Catatan Ayat

Tombol F2 untuk Tampilkan Catatan (atau dari menu File > Buka > Catatan Ayat) memungkinkan Anda untuk memilih dan melihat catatan khusus ayat dari Alkitab.

Masukkan pasal/ayat untuk ditampilkan atau pilih kitab, pasal, ayat dari daftar.

Pilih set catatan untuk ditampilkan.

F2 View Verse Notes

The F2 View Note button (or the File > Open > Note command) enables you to select and view a note for a specific Bible reference.

Enter the verse passage to display or choose the book, chapter and verse from the drop down list.

Choose the note set to use from the list.


Tutorial - Tampilkan Indeks Pustaka

Tombol F3 untuk Tampilkan Indeks Pustaka

Fasilitas ini memungkinkan Anda memilih buku atau topik secara cepat.

Klik tanda minus (-) untuk menutup "tree".

Klik dua kali item buku atau topik untuk Anda tampilkan.

Klik tanda plus (+) untuk membuka menu "tree"

Anda dapat menambah atau menghapus judul dengan tombol Edit.

Mode Edit

Judul yang tampak di bagian atas, harus tampak lagi di bagian kiri. Sub judul harus masuk 2 spasi. Tempatkan judul topik 2 spasi melebihi sub judul.

Contoh

Archaeology, Creationism and Science
Archaeology
The ABC's of Biblical Archaeology \\see ARCHLGY 0\\+

Materi yang ada tetapi tidak tampak di menu tree, tidak akan dimunculkan di sini.

Saat pengeditan selesai, klik kanan untuk memunculkan Menu dan pilih Periksa. Perbaiki yang salah dan simpan kembali kemudian tekan tombol Keluar untuk keluar dari Menu. Perubahan yang Anda buat, akan terlihat saat Anda me-restart program.

Petunjuk

Anda dapat membuat banyak indeks pustaka sendiri. Gunakan Fasilitas Tentukan Materi Pemakai. Setelah Anda membuatnya tekan (F9) untuk mengambil dan menggunakannya. Indeks pustaka harus dimulai dengan $Library untuk mengindikasikan bahwa itu adalah Pustaka diikuti dengan topik.

View Library F3

This feature allows you to quickly go to any book or topic.

Click on the minus (-) sign to close the tree.

Double click on a title to go to the topic or book you want to open.

To open up the index tree click on the plus (+) sign.

You can add or remove titles by clicking on the Edit button Edit.

Edit Mode

The title which is displayed at the top must be against the left margin. Sub titles should be indented 2 spaces. Place the topic title 2 spaces over below the sub title.

Example

Archaeology, Creationism and Science
Archaeology
The ABC's of Biblical Archaeology \\see ARCHLGY 0\\+

Any material that is listed and not found will not be shown in the tree.

When finished editing, right click to open the popup menu and first select check. Correct any errors and then select save and exit from the popup menu. Changes made in the edit mode take effect immediately when you exit the editor.

Hint

You can create your own multiple library indexes. Use the Define Material Feature. After you have created your new index preselect (F9) it to load and use. Library indexes must start with $Library to indicate that it is a library followed by the title.


Tutorial - Tampilkan Peta & Grafik

Tombol F4 untuk Tampilkan Peta & Grafik

Menu ini akan menampilkan Peta dan Grafik yang ada di dalam program. Untuk menampilkannya, klik dua kali bahan yang ada di dalam daftar.

Bekerja dengan Peta & Grafik

Gunakan scroll-bar di sebelah kanan untuk melihat gambar yang besar.

Jika Anda klik kanan di daerah gambar, maka akan muncul menu yang dapat Anda gunakan.

Anda dapat memilih item dari daftar, seperti:

  • Copy gambar ke clipboard.
  • Cetak gambar.
  • Cetak apa adanya.
  • Bantuan F1

View Maps & Charts F4

This opens a list of the charts and maps available with the Bible program. To view any of the material simply double click on the item and it will open a window for you to view it.

Working With Maps & Charts

Use the scroll bars at the right to view large images.

If you right mouse click anywhere in the image window a pop up menu will appear.

You can select items from this list such as:

  • copying the image to the Windows Clipboard.
  • printing the image.


Tutorial - Bookmark

Tombol F5 untuk Bookmark

Fitur ini akan menyimpan sembarang bahan dalam lokasi tertentu sehingga memudahkan Anda untuk kembali ke bahan tersebut.

Klik kanan pada bahan yang sedang Anda buka dan pilih Bookmark dari menu popup, maka akan muncul Jendela Pengaturan Bookmark.

Klik Tambah Bookmark

Pindah ke Bookmark

Buka Pengaturan Bookmark (tombol F5). Klik ganda bookmark dengan mouse atau tandai bookmark dan klik Menuju Ke Bookmark.

Hapus Bookmark

Buka Pengaturan Bookmark (tombol F5). Klik satu kali baris yang Akan anda hapus atau tandai bookmark dan klik Hapus Bookmark. Klik Keluar untuk menutup.

Catatan

Bookmark akan berbeda untuk setiap desktop. Jika Anda menggunakan Desktop berbeda, Anda perlu membuat Bookmark lagi.

Bookmark F5

This useful feature saves the specified location in any material and allows you to return to it at any time.

Right click on the material you have open and select Bookmark from the popup menu. This will open the Bookmark Manager window.

Click on Add Bookmark

Going to a Bookmark

Open the bookmark manager (F5). Double click on the bookmark with the mouse or highlight the bookmark and click on the Go To Bookmark button.

Removing Bookmarks

Open the bookmark manager (F5). Click once on the line you want to remove and then click on the Delete Bookmark button. Click on Exit to close.

Note

Bookmarks are exclusive to each desktop and are saved only in the current desktop. If you open up a different desktop you will have to create new bookmarks.


Tutorial - Ambil Desktop

Tombol F6 untuk Ambil Desktop

Untuk mengambil desktop berbeda, pilih nama desktop kemudian klik OK.

Load Desktop F6

To load a different desktop session, select the name of the desktop from the list and click on OK.


Tutorial - Cari Frasa/Kata

Tombol F7 untuk Cari Frasa/Kata

Tombol Cari Frasa (atau perintah Cari Frasa/Kata) membuka kotak dialog Cari Frasa/Kata. (lihat gambar di bawah) Alat ini akan mencari semua frasa/kata di semua bahan.

Hasil pencarian akan membuat jendela, yang menampilkan hasilnya.

Cari Teks

Masukkan frasa/kata yang ingin Anda cari.

Jika kata tidak dimasukkan dengan benar, akan muncul jendela baru untuk menampilkan frasa/kata yang benar yang dapat Anda pilih.

Batasan Pencarian

Tentukan batasan pencarian. Klik tombol Atur Batasan untuk memperhalus pencarian Anda.

Pilih Item

Pilih versi, catatan atau topik untuk dicari. Dengan memilih Cari dari Banyak Database/Modul, Anda akan dapat mencari dari semua bahan yang dipilih.

Tampilkan Alkitab Saja

Tandai kotak ini untuk menampilkan pencarian dalam modul Alkitab saja.

Petunjuk

Jika versi atau topik yang ingin Anda cari tidak ada dalam daftar, Anda harus memilih lebih dahulu set versi dan catatan. Tekan F9 untuk membuka jendela Pilih Preferensi.

Phrase or Word Search F7

The Phrase Search button (or the Search command) opens the Phrase Search dialog box. (see image below) This powerful tool enables you to search for words or phrases in all of the program material.

The search generates a window containing all the material that matches the word or phrase that you specify.

Search Text

Enter the phrase you wish to search for.

If the entered word is incorrectly spelled the word wheel will be displayed allowing you to select the correct word.

Current Search Range

Specify the range of search. Click on the "Set Range" button to "fine tune" your search.

Select Item to Search

Select the version, note or topic set to search. By selecting Search Multiple Databases you may search all of the selected material.

Select the version, note or topic set to search

By selecting Search Multiple Databases you may search all of the selected material.

Hint

If the version or topic you wish to search is not visible in the list you will first have to preselect the version or note set. Press F9 to open the Selection Preferences window.


Tutorial - Copy Ayat ke Clipboard

Tombol F8 untuk Copy Ayat ke Clipboard

Fungsi Ini (seperti Menu Edit/Cari > Ayat ke Clipboard F8) memungkinkan Anda meng-copy ayat ke clipboard tanpa menampilkan ayatnya ke dalam jendela.

Copy ke Clipboard (Terformat)

Mempertahankan teks dengan formatnya. Pilih salah satu untuk Format Teks atau Plain Teks

Copy Daftar Ayat Pemakai ke Clipboard

Jika ini dipilih, daftar ayat akan di-copy ke clipboard.

Termasuk Teks Versi Alternatif

Jika dipilih, ayat dari versi yang dipilih dan versi alternatif keduanya akan dikirim ke clipboard.

Termasuk Nomor Ayat dalam Teks

Jika dipilih, referensi nomor ayat akan diikutkan untuk setiap ayat.

Model Paragraf

Beberapa versi seperti AV mempunyai break paragraph. Dengan memilih ini, beberapa baris akan disisipkan antar paragraf.

Petunjuk

Klik Copy tidak menutup jendela. Anda dapat menambah lebih banyak ayat ke clipboard. Untuk menutup klik Keluar.

Copy Verses to Clipboard F8

This function (as well as the Edit > Copy Verses to Clipboard F8 in the menu) enables you to copy verses quickly and directly to the Windows Clipboard without actually displaying the verses in a window on the screen.

Copy To Clipboard (Formatted)

Retains all the text formatting. Do not use this option if you want to paste text into a program such as Notepad. This option will work OK with Wordpad.

Copy User Verse List To Clipboard

If checked the verse list will be sent to the clipboard.

Include Alternate Version Text

If checked a verses from the selected version and the alternate version will both be sent to the clipboard.

Include Verse Numbers in Text

If selected verse reference numbers will be included with each verse.

Paragraph Mode

Some versions such as the AV have paragraph breaks. By checking this option line breaks are inserted to separate the paragraphs.

Hint

Clicking on Copy does not close the window. This will allow you to add more verses to the clipboard. To close click on Exit.


Tutorial - Pilih Preferensi

Tombol F9 untuk Preferensi

Fitur ini memungkinkan Anda mengaktifkan versi, catatan, topik, dst. yang ingin Anda gunakan. Klik Tab bagian atas untuk pindah ke bagian lainnya.

Bagian Default

Item yang dipilih pada bagian default akan digunakan saat Anda membuka ayat, catatan, topik dst. Pilihan yang lain akan dimunculkan jika Anda membuka menu popup dengan cara meng-klik kanan. Di dalamnya Anda dapat memilih versi lain, catatan, dst.

Versi

Dengan Subset Pilih Versi Anda dapat mengaktifkan semua versi Alkitab yang ada. Klik versi untuk memilih atau membatalkan pilihan. Anda dapat juga menggunakan tanda panah ke atas dan ke bawah dan memilih dengan space bar.

Alternatif

Jika versi alternatif dipilih, versi akan ditampilkan pada jendela yang sama, satu di atas lainnya. Sejumlah versi dapat dipilih sekaligus. Klik versi untuk memilih atau membatalkan pilihan.

Catatan

Catatan ayat berhubungan dengan setiap ayat di dalam Alkitab. Anda dapat mempunyai beberapa set.

Set Catatan Anda disebut dengan NOTES - Catatan Pribadi.

Topik/Buku

Topik biasanya berisi informasi yang tidak berhubungan langsung dengan ayat atau definisi.

Topik dapat berisi garis besar khotbah atau hasil penelaahan yang Anda buat tentang beberapa bagian yang Anda baca di dalam Alkitab.

Jika Anda menginginkan menambah Topik sendiri, pilih Tentukan Bahan Pemakai dari Menu Alat-alat > Alat Modul Pemakai.

Gunakan mouse Anda untuk memilih topik.

Pustaka

Anda dapat memilih Daftar Pustaka untuk ditampilkan di Menu Belajar Cepat.

Kamus, Yunani, Ibrani

Pilih atau batalkan pilihan untuk setiap bagian.

Preferences F9

This feature allows you to activate the versions, notes, topics, etc. that you wish to use. Click on the tab on top to go to each section.

Default Section

Items selected in the default section will be used when you open up a passage, note, topic etc.. The selected items will be available by using the right mouse button to open the popup menu. You may then select other versions, notes, etc.

Versions

The Select Versions Subset enables you to activate all the Bible versions available. Click on the version(s) to select or de-select. You can also use the up or down arrow keys and select by pressing the space bar.

Alternate

When alternate versions are selected the versions will be displayed in the same window, one above the other. Any number of versions may be selected. Click on the version to select or de-select.

Notes

Verse notes are related to the individual verses of the Bible. You have several sets to choose from.

Your note set for your notes is call NOTES - My Personal Notes.

Topics

The topics usually contain information that does not directly relate to any one verse or definition.

They may contain your sermon outlines or observations you have made about some passage you have read in the Bible.

If you wish to add your own topics, select "Define User Material" under "Tools > User Module Tools" in the menu.

Use your mouse to select the topics you wish to use.

Dictionaries, Greek, Hebrew

Select or de-select the items in each section.


Tutorial - Edit Catatan

Tombol F10 untuk Edit Catatan

Dengan fitur ini Anda dapat menambah atau mengedit catatan untuk sembarang ayat.

Pilih dari kitab, pasal dan ayat untuk menentukan catatan mana yang akan diedit atau ketik referensi ayat.

Untuk menentukan catatan, Anda dapat memilih lewat Pilih Set Catatan untuk Diedit.

Klik Ok untuk membuka editor.

Petunjuk

Catatan di dalam CD tidak dapat diedit. Jika kursor mouse berubah menjadi lingkaran dengan garis menyilang, itu artinya teks tersebut tidak dapat diedit.

Edit Note F10

This feature will allow you to easily edit or add a note to any verse.

Select from the book, chapter and verse to identify which note to edit or type in the verse reference below.

Select the note set to edit.

Click on Ok to open the editor.

Hint

Notes located on the CD cannot be edited. If the mouse cursor changes to a circle with a slash mark the text cannot be edited.


Tutorial - Edit Daftar Ayat Pemakai

Tombol F11 untuk Edit Daftar Ayat Pemakai

Fungsi ini membantu Anda mengatur daftar ayat. Daftar dapat dibuat dengan beberapa cara:

  • Tambahkan masukan sendiri.
  • Tambahkan ayat saat ini dari jendela pasal, pencarian, referensi silang atau catatan.
  • Mengambil daftar ayat yang sudah ada dari file dan menambahkan ke daftar ayat Anda saat ini.

Gunakan fungsi-fungsi berikut untuk mengelola daftar ayat Anda:

Tambahkan - Tambahkan ayat di jendela masukan ke bagian akhir daftar ayat Anda.
Sisipkan - Sisipkan ayat di jendela masukan sebelum masukan yang ditandai di dalam daftar ayat.
Urutkan - Semua ayat di daftar ayat diurutkan berdasarkan kitab, pasal, ayat Alkitab. Masukan ganda akan dihapus.
Ubah - Copy ayat yang ditandai di dalam daftar ayat ke jendela masukan Ayat. Anda boleh menghapus atau menempatkan kembali ke dalam daftar.
Hapus - Hapus ayat yang ditandai dari daftar ayat.
Tambah Daftar - Tambahkan ayat di dalam jendela cari atau referensi silang ke bagian akhir daftar ayat Anda.
Tampilkan Konteks - Tampilkan lima ayat konteks sebelum dan sesudah ayat yang Anda tandai di dalam daftar ayat.
Bersihkan - Hapus semua ayat dari daftar.
Ambil dari file - Ambil ayat dari file yang ada di direktori.
Simpan ke file - Simpan semua ayat dari daftar.

Edit User Verse List F11

This function helps you maintain your verse list. This list can be created in several ways:

  • Add the entry yourself.
  • Add the current verse from the passage, search, cross reference or note window.
  • Retrieve an existing verse list from a stored file and add it to your current list.

Use the following functions to maintain your verse list:

Add - Adds the verse in the entry window to the end of your verse list.
Insert - Inserts the verse in the entry window before the highlighted entry in the verse list.
Add List - Adds the verses in the search or cross reference window to the end of your verse list.
Change - Copies the highlighted verse in the verse list box to the verse entry window. You may alter it and replace it back into the list.
Clear - Deletes the highlighted verse in the verse list box.
Sort - All verses in the verse list box are sorted into book, chapter verse order for the Bible. Duplicate entries are deleted.
Show Context - Shows five verses of context before and after the verse you have highlighted in the verse list box.
Delete - Deletes all the verses in the verse list.


Tutorial - Cetak

Tombol F12 untuk Cetak

Pilih fitur yang akan Anda sertakan pada saat mencetak bahan. Anda harus mengatur batasan sebelum dapat mencetak.

Daftar Isi

Termasuk Catatan Ayat untuk Setiap Ayat - Ayat akan dicetak setelah setiap catatan.

Termasuk Eksegesis Lengkap untuk Setiap Ayat - Jika Anda memilih ini, maka keluaran akan mencetak daftar dari definisi untuk semua kata Ibrani dan Yunani di dalam pasal. Hal ini akan menghasilkan keluaran yang sangat besar.

Termasuk Teks Ayat untuk Setiap Catatan

Cetak Daftar Ayat - Jika Anda memilih ini, catatan ayat default akan dicetak setelah setiap ayat.

Judul halaman - Jika Anda membutuhkan judul (Sampai 50 karakter) yang dicetak di atas halaman Anda, ketik di sini.

Batasan Ayat yang Dicetak - Masukkan batasan ayat yang ingin Anda cetak.

Keluaran

Fungsi ini dapat mengirimkan bahan Anda ke printer, clipboard atau file.

Cetak Dua Kolom - Pilihan ini akan mencetak bahan dalam bentuk dua kolom. Banyak Alkitab dicetak dengan model ini, salah satu alasannya, agar mudah dibaca.

Cetak Spasi Ganda - Dengan Pilihan ini, keluaran akan mengosongkan satu baris di antara baris teks.

Gunakan File yang Ditentukan - Dengan ini Anda dapat mengirimkan bahan Anda ke sebuah file dalam Rich Text Format. Anda tidak perlu menentukan ekstensi, karena akan ada secara otomatis.

Versi, Catatan, Yunani, Ibrani

Pilih item yang ingin Anda ikutkan untuk dicetak. Anda dapat memilih nomor dari item.

Petunjuk

Untuk mencetak Ayat di manapun di dalam catatan, tambahkan baris terpisah yang berisi hanya:

\break

Semua ayat yang terkumpul setelah \break terakhir atau dari awal catatan akan dicetak.

Print F12

Select the features you want to include when you print your material. You must set the verse range to print option before you can print.

Content

Include Verse Text - The verses will be printed after each note.

Include Full Exegesis for each Verse Note

Include Verse Notes - If you select this option, then the output will print a list of all the definitions for all the Greek and Hebrew words in the passage. This may produce a very large amount of output.

Print Verse List - If you select this option, the default set of verse notes will be printed after each verse.

Page Title - If you require a title (of up to 50 characters) to be printed at the top of each page of output, type it in here.

Verse Range To Print - Enter the verse range to restrict the range of the verses you want to print.

Output

This will allow you to send the material to either your printer, clipboard or a file.

Print Two Columns Up - Select this option to print the text in two vertical columns on the page. Most Bibles are printed in this manner, for example, for easier reading.

Print Double Spaced - If you select this option, the output will leave a blank line between each line of text.

Use Specified File - This will allow you to send the material to a file in Rich Text Format. The extension will automatically be added. You do not have to include it.

Versions, Notes, Greek, Hebrew

Select the items you want to include in your print out. You may select any number of items.

Hint

To print verses anywhere in the note, add on a separate line the text containing only:

\break

All verses accumulated since the last \break or the start of the note will be printed.


Menu - File

Klik salah satu submenu di bawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Buka Bahan Pribadi
Cetak
Atur Printer

Ayat Alkitab
Daftar Ayat
Catatan Ayat
Pustaka
Buku/Topik
Kamus
Definisi
Peta dan Bagan
Kalender
Kalender-Astro
Cerita Alkitab

Menu - File

Click on one of the titles below to learn about the feature.


Bagaimana...

  1. Bagaimana Menambah Bahan Pribadi

  2. Bagaimana Membuat Catatan Pribadi

  3. Desktop Harian

  4. Bagaimana Menonaktifkan Tampilan Awal

  5. Bagaimana Menggunakan Tampilan Pembaca

  6. Bagaimana Menambah Kamus

  7. Bagaimana Menciptakan Versi Alkitab Pribadi

How To ...

  1. How To Add Your Own Material

  2. How To Create A Personal Note

  3. Daily Desktop

  4. How To Eliminate Startup Screen

  5. Using the Screen Reader

  6. How To Add Your Own Dictionary

  7. How To Create Your Own Bible Versions


Menu - Pustaka

Klik salah satu submenu di bawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Indeks Pustaka
Pilih Preferensi

Menu - Library

Click on one of the titles below to learn about the feature.


Tips dan Triks

  1. Bantuan dalam menggunakan File Help

  2. Lokasi Data

  3. Membuat Modul-modul Internet

  4. Bekerja dengan Desktop

  5. Membuka Catatan

  6. Kamus

  7. Kunci-kunci Shortcut

  8. Kunci-kunci Penting

  9. Memilih Huruf

  10. Tentang Apokrifa

Tips and Tricks

  1. Help On Using This Help File

  2. Data Location

  3. Creating Modules for the Internet

  4. Working with Desktops

  5. Opening Notes

  6. Dictionary

  7. Shortcut Keys

  8. Hotkeys

  9. On Selecting fonts

  10. About the Apocrypha


Mengenal Tool Bar

Tool Bar Utama

  1. Ada 12 tombol di Tool Bar Utama yang masing-masing ditandai dengan menggunakan F key.
  2. Dengan menggerakkan kursor mouse ke setiap tombol, sebuah petunjuk -- yang menjelaskan tentang fungsi tombol -- akan ditampilkan.
  3. Tombol-tombol ini (dan F keys) akan mempermudah Anda untuk mengakses fungsi-fungsi yang paling banyak digunakan.
  4. Tombol-tombol ini lebih cepat daripada menggunakan daftar menu.

Petunjuk
Semua tombol yang ada di Tool Bar disusun untuk pengguna. Anda dapat mengganti fungsi dari semua tombol tersebut. Disarankan agar Anda tetap memakai fungsi yang tersedia apa adanya sampai Anda mengenal program ini.

Catatan : F Key adalah tombol-tombol fungsi yang tampak pada ikon di Tool Bar


Menu - Alat-alat

Klik salah satu submenu di bawah ini untuk belajar lebih lanjut tentang fasilitas-fasilitas yang ada.

Catatan:
Jika menu Anda tidak dapat menampilkan semua bahan yang ditunjukkan di bawah, klik "Definisikan Sendiri/Custom".

Definisikan Sendiri/Custom
Copy Item CD ke Hard Disk
Hapus Item dari Hard Disk
Tambahkan Isi Baru dari CD
Aktifkan Bahan Terkunci

Advance User Mode only.
Reconfigurasi Program
Test Printer
Test Mouse
Test Sound
Test CDROM
Resource Windows

Advance User Mode only.
Tentukan Bahan Pemakai
Alat Kompilasi
Backup
Kembalikan/Tambah Bahan
Impor Modul
Ekspor Modul

Alat Kompilasi

  1. Periksa Modul

  2. Kompilasi Modul

  3. Alat Konversi

Menu - Tools

Click on one of the titles below to learn about the feature.

Note: If your menu does not display all the items shown below click on "Customise Settings".

Customise Settings
Copy CD Items
Delete Items
Add New Content
Activate Locked Material

Advance User Mode only.
Reconfigure Program
Test Printer
Test Mouse
Test Sound
Test CDROM
Windows Resources

Advance User Mode only.
Define User Material
Compile Tools
Backup
Restore/Add
Import
Export

Compile Tools

  1. Check Module

  2. Compile Module

  3. Conversion Tools


Menu - Tampilkan

Klik salah satu submenu di bawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Catatan atau Ayat Berikutnya
Catatan atau Ayat Sebelumnya
Referensi Silang
Nomor Strong
Catatan Kaki
Teks Varian

Desktop
Ambil
Gabung
Simpan
Baru
Hapus
Ganti Nama
Harian/Renungan

Catatan atau Ayat Berikutnya

Submenu ini memperbolehkan Anda untuk melangkah maju dalam catatan atau ayat yang Anda buka sekarang.

Ketika menampilkan pasal, teks dapat di-scroll satu baris ke depan.

Petunjuk

Fasilitas ini juga tersedia dengan menekan kunci panah kanan atau dengan menekan tombol sebelah kiri mouse pada teks.

Catatan atau Ayat Sebelumnya

Submenu ini memperbolehkan Anda untuk melangkah mundur dalam catatan atau ayat yang Anda buka sekarang.

Ketika menampilkan pasal, teks dapat di-scroll satu baris ke belakang.

Petunjuk

Fasilitas ini juga tersedia dengan menekan kunci panah kiri atau dengan menekan tombol sebelah kiri mouse pada teks.

Referensi Silang

Fasilitas ini akan membuka semua Referensi Silang dari versi Alkitab yang dipilih. Daftar versi diambil dari modul Treasury of Scripture Knowledge (TSK).

Nomor Strong

Jika nomor strong tersedia bersama dengan versi Alkitab yang Anda gunakan, maka fasilitas ini akan memperbolehkan Anda untuk menghidupkan dan mematikan Nomor Strong.

Catatan Kaki

Jika Catatan Kaki tersedia bersama dengan versi Alkitab yang Anda gunakan, maka fasilitas ini akan memperbolehkan Anda untuk menghidupkan dan mematikan Catatan Kaki.

Teks Varian

Jika Teks Varian tersedia dengan versi Alkitab yang Anda gunakan, maka fasilitas ini akan memperbolehkan Anda untuk menghidupkan dan mematikan Teks Varian. Saat ini Teks Varian hanya tersedia untuk teks Textus Receptus dan Westcott Hort saja.

Menu - View

Click on one of the titles below to learn about the feature.

Next Note or Verse
Previous Note or Verse
Cross References
Strongs
Footnotes
Variants

Desktop
Load
Merge
Save As
New
Delete
Rename
Daily Desktop

Next Note or Verse

This allows you to move forward in the topic or note set in which you are currently viewing.

When viewing a passage the text is scrolled ahead one line.

Hint

This feature is also available by pressing the RIGHT ARROW key or RIGHT click with the mouse on the text.

Previous Note or Verse

This allows you to move back in the topic or note set in which you are currently viewing.

When viewing a passage the text is scrolled back one line.

Hint

This feature is also available by pressing the LEFT ARROW key or RIGHT click with the mouse on the text.

Cross References

This feature will open all the cross references for the selected verse. The verse list is taken from the Treasury of Scripture Knowledge (TSK).

Strongs

If Strong's number are available with the Bible version you are using, then this feature will allow you to toggle the Strong's numbers on and off.

Footnotes

If footnotes are available with the Bible version you are using, then this feature will allow you to toggle the footnotes on and off.

Variants

If variant readings are available with the Bible version you are using, then this feature will allow you to toggle the variant readings on and off. Currently the variant readings are available for Textus Receptus and the Westcott Hort text only.


Menu - Jendela

Klik salah satu submenu di bawah ini untuk belajar tentang fasilitas-fasilitas yang ada.

Buka Jendela Baru

Susun dalam Tiga Jendela
Susun Bebas
Susun dalam Satu Jendela
Susun Bertumpuk
Susun Horisontal
Susun Vertikal
Susun Vertikal dan Horisontal

Sinkronisasi Jendela <--> Ayat
Rapikan Ikon
Tutup Semua Jendela

Menu - Window

Click on one of the titles below to learn about the feature.

Open New Window

Tile Classic
Tile Custom Cascade
Tile as Single Window
Tile Cascade
Tile Horizontal
Tile Vertical
Tile Vertical and Horizontal

Syncronise Scrolling
Arrange and Tile Minimised Icons
Close All Windows